<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Business;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        // $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $all_businesses = Business::limit(8)->orderBy('id', 'desc')->get();
        return view('index', compact('all_businesses'));
    }
}
